@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

::selection {
	color: #fff;
	background: #80bb02;
}

::-moz-selection {
	color: #fff;
	background: #80bb02;
}

.min-width-wrapper {
	width: 78%;
	max-width: 1100px;
	display: table;
	margin: 0 auto;
}

.min-width-wrapper h2 {
	font-size: 30px;
	font-weight: 300;
	color: #0042ad;
	margin: 20px 0 10px 0;
	text-align: center;
}

.min-width-wrapper h3 {
	font-size: 20px;
	color: #444444;
	line-height: 30px;
	text-align: center;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

.header {
	width: 100%;
	display: block;
	background: #fff;
	clear: both;
}

.logo-wrapper {
	/*width: 40%;*/
	height: 52px;
	float: left;
	margin: 10px 0;
}

h1.logo {
	width: 124px;
	height: 52px;
	float: left;
}

.logo-wrapper h2 {
	color: #0042ad;
	font-size: 18px;
	font-weight: 300;
	text-align: left;
	float: left;
	line-height: 55px;
	margin: 5px 0 0 0;
}

.login-wrapper {
	width: 38%;
	float: right;
	margin-top: 20px;
}

.login-btn a, .sign-btn a {
	width: 14%;
	padding: 12px 18px;
	background: #0042ad;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-align: center;
	text-decoration: none;
	float: right;
	margin-left: 20px;
}

.sign-btn a {
	background: #7fba00 !important;
}

.login-btn a:hover, .sign-btn a:hover {
	background: #333;
}

footer {
	display: block;
	width: 100%;
	border-top: 1px solid #f0f0f0;
	padding: 20px 0;
}

footer p {
	font-size: 12px;
	text-align: left;
	float: left;
}

footer ul {
	float: right;
	display: block;
	margin: 0;
}

footer ul li {
	float: left;
	margin: 0px 10px;
	list-style: none;
}

footer ul li a {
	font-size: 13px;
	color: #444444;
	text-decoration: none;
}

footer ul li a:hover {
	color: #000;
}
/*.up-arrow{
	width:50px;
	height:50px;
	position:fixed;
	bottom:50px;
	right:50px;
	background:url(../../images/cloud/up-arrow.png) no-repeat;
	}*/
#back-top {
	position: fixed;
	bottom: 30px;
	left: 50px;
}

#back-top a {
	width: 80px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 80px;
	height: 80px;
	display: block;
	margin-bottom: 7px;
	background: url(../../images/cloud/up-arrow.png) #b7b7b7 no-repeat
		center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	opacity: 0.7;
}

#back-top a:hover span {
	background-color: #777;
}
/*********Upgraded version css*****************/
.bttm-info {
	color: #787878;
	font: 12px/18px Verdana, Geneva, sans-serif;
	height: 66px;
	text-align: left;
	width: 100%;
}

.margin-right10 {
	margin: 0px 10px 0px 0px;
}

.browser-compatibility {
	padding: 40px 0px 0px 0px;
	height: 384px;
}

.browser-compatibility h3 {
	text-align: left;
}

.full-width {
	width: 100%;
	margin: auto;
	background: #f3f3f3;
}

.signup {
	font-size: 23px !important;
}

.signup-icon {
	margin: 3px 0px 0px 6px;
}

.seconds {
	font-size: 14px;
	color: #fff;
}

.new-user-entry {
	margin: 18px 0px 0px 0px;
}

.new-user-entry .left {
	float: left;
}

.new-user-entry .right {
	float: right;
	padding: 20px 0px 0px 0px;
}

.login-wrap input[type='submit'] {
	border: 0 none;
	background: #81b900;
	float: right;
	padding: 9px;
	width: 90px;
	font-size: 19px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
}

#lgnBtnEpic {
	border: 0 none;
	background: #81b900;
	float: right;
	padding: 9px;
	margin-right: 1em;
	font-size: 19px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
}

span.forget-password {
	font-size: 13px;
	color: #fff;
}

span.forget-password a {
	color: #fff !important;
}

.login-row {
	padding: 6px 0px;
}

.login-wrap input[type='text'], .login-wrap input[type='password'] {
	width: 100%;
	height: 41px;
	background: #fff;
	border: 0 none;
	font-size: 15px;
	color: #858585;
	padding-left: 13px;
	padding-right: 5px;
}

.login-wrap {
	float: left;
	width: 35%;
}

.login-wrap h3.login-text {
	text-align: left;
	padding: 35px 0 22px;
	font-size: 24px;
}

.login-wrap h3 {
	text-align: left;
}

.login-blue-bg-full {
	background: #0167bb;
	background-size: 100%;
	height: 433px;
}

.login-blue-bg-full h2, .login-blue-bg-full h3 {
	color: #fff;
}

.login-globe-bg {
	background: url('../../images/cloud/login-bg-globe.png') no-repeat 484px
		0px;
	height: 533px;
	position: relative;
	top: 0px;
}

ul.whole-story {
	float: right;
	margin-top: 15px;
}

ul.whole-story li {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	display: block;
	padding: 0 17px 10px 25px;
	background: url('../../images/cloud/list-bg-whole-story.png') no-repeat
		center bottom;
	margin-bottom: 10px;
}

.download-apps {
	float: right;
	margin-top: 15px;
	width: 51%;
	padding-top: 2px;
}

.download-apps img {
	margin: 8px 10px 0px 0px;
}

.padding-top10 {
	padding-top: 10px !important;
	font-size: 18px;
}

.margin-top25 {
	margin-top: 25px !important;
}

.margin-top10 {
	margin-top: 10px;
}

.margin-top5 {
	margin-top: 5px;
}

.img-100 {
	width: 100%;
}

.push-right {
	float: right;
}

.margin-adjusted {
	margin: 54px 0px 0px 0px;
}

span.meu-live {
	font-size: 20px !important;
	float: none;
	color: #fff !important;
	margin-left: 34% !important;
	display: block;
	margin-top: -4px;
}

.float-right {
	float: right;
	margin: 0px;
}

.line-height {
	line-height: 22px;
}

h3.bold {
	font-weight: 700;
	font-size: 23px;
	text-align: left;
}

h2.larger {
	font-size: 34px !important;
}

.text-align-left {
	text-align: left !important;
}

.clearfix {
	clear: both;
}

@media only screen and (min-width : 1400px) and (max-width : 1925px) {
	.login-globe-bg {
		background-size: 100% 81%;
	}
}

.successfulMessage {
	display: none;
	margin: 0 0 13px 0;
	padding: 13px 13px 13px 52px;
	background: url('../../images/cloud/icon_check.gif') left no-repeat #EFA;
	background-position: 13px 5px;
	border: solid 1px #BD8;
}

.unsuccessfulMessage {
	display: none;
	margin: 0 0 13px 0;
	padding: 13px 13px 13px 52px;
	background: url('../../images/cross_small.jpg') left no-repeat #F7A6A3;
	background-position: 13px 5px;
	border: solid 1px #BD8;
}
.unsuccessfulMessage1 {
	display: none;
	margin: 0 0 13px 0;
	padding: 13px 13px 13px 52px;
	background: url('../../images/cross_small.jpg') left no-repeat #F7A6A3;
	background-position: 13px 5px;
	border: solid 1px #BD8;
}

.warningMessage {
	display: none;
	margin: 0 0 13px 0;
	padding: 13px 13px 13px 52px;
	background: url('../../images/info.jpg') left no-repeat #fcea7e;
	background-position: 13px 5px;
	border: solid 1px #BD8;
	font: normal 14px Verdana, Geneva, sans-serif;
}

.displayBlock {
	display:;
}

.displayNone {
	display: none;
}

.clearBoth {
	clear: both;
}

.sec-feature-2 {
	margin-top: 0px;
	padding-top: 0px
}

.user-entry-2 {
	border-bottom: 0px solid white;
	border;
}

.user-entry-2-1 {
	margin-left: 50px;
}

.user-entry-3 {
	margin-left: 20px;
	margin-top: 10px;
}

.downloadMessage2 {
	font-size: 22px;
}

.readyMessage {
	font-size: 24px;
}

.bttm-info-in {
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
}

.geoTrustSeal {
	color: #000000;
	text-decoration: none;
	font: bold 7px verdana, sans-serif;
	letter-spacing: .5px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
